SPI_FINALIZE_CURRENT(9)

NAME
spi_finalize_current_message - the current message is complete

SYNOPSIS

void spi_finalize_current_message(struct spi_master * master);

ARGUMENTS

master
    the master to return the message to

DESCRIPTION

Called by the driver to notify the core that the message in the front of the queue is complete and can be removed from the queue.

COPYRIGHT